Bug 168438 - Bluecurve-inverse cursor theme wait cursor not always white
Bluecurve-inverse cursor theme wait cursor not always white
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
Depends On:
  Show dependency treegraph
Reported: 2005-09-15 18:58 EDT by Thomas J. Baker
Modified: 2013-03-13 00:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-05 01:39:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2005-09-15 18:58:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050827 Fedora/1.1-0.2.8.deerpark.alpha2 Firefox/1.0+

Description of problem:
When launching something from the panel, the wait cursor is the normal bluecurve wait cursor (black with blue swirly) instead of the bluecurve-inverse (white with blue swirly). I've only seen this happen when launching something from the panel. The wait cursor in firefox, for instance, is always the correct bluecurve-inverse while one. It happens with any size bluecurve-inverse cursor theme too (probably the same source files.)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. select bluecurve-inverse cursor theme
2. launch something with startup-notification from the panel
3. see black pointer with blue swirly 

Actual Results:   see black pointer with blue swirly 

Expected Results:   see white pointer with blue swirly 

Additional info:

Note You need to log in before you can comment on or make changes to this bug.